#container {margin: 0 auto;width: 940px; position:relative;}
.flexslider .slides > li {display: none;} /* Hide the slides before the JS is loaded. Avoids image jumping */
.flex-pauseplay span {text-transform: capitalize;}
/* Clearfix for the .slides element */
.slides:after {content: "."; display: block; clear: both; visibility: hidden; line-height: 0; height: 0;} 
html[xmlns] .slides {display: block;} 
* html .slides {height: 1%;}

.flexslider {
	width: 100%;
	margin: 0;
	position: relative;
}
.flexslider .slides img {
	max-width: 100%;
	display: block;
}
.flex-caption {
	position: absolute;
	width: 380px;
	overflow: hidden;
	background: #fff;
	right: 1px;
	top: 60px;
	z-index: 1;
}
.caption-ident {padding:25px 35px 25px;}

.flex-caption a span {display:block;}
.flex-caption a {
	display:inline-block;
	color:#ffffff;
}
.flex-caption a:hover {color:#d03401;}
	.slide-text-1 {
		font-size:37px;
		line-height:45px;
	}
	.slide-text-2 {
		font-size:47px;
		line-height:57px;
		font-weight:bold;
		margin-top:-6px;
	}
	.slide-text-3 {
		font-size:16px;
		line-height:20px;
		margin-left:4px;
	}
	
/* Control Nav */
.flex-direction-nav {
	/*display:none;*/
}
.flex-direction-nav li{
	float:left;
}

.flex-control-nav {
	position:absolute;
	list-style: none;
	z-index: 2;
	width: 405px;
	bottom: 12px;
	left: 160px;
}
.flex-control-nav li {
	float: left;
	z-index: 99;
}
.flex-control-nav li a {
	display: block;
	text-indent: -999em;
	width: 101px;
	height: 65px;
	margin-right: 10px;
}
	.flex-control-nav li a:hover, .flex-control-nav li a.active {
		background: url('images/pagination.png') no-repeat 0 0px;
	}
	
@media only screen and (min-width: 768px) and (max-width: 959px) {
	.caption-ident {padding-top:100px;}
	
	.flex-caption {
		height:350px;
		top:8px;
	}
}
@media only screen and (max-width: 767px) {
	.flex-caption {display:none;}
	.flex-control-nav {
		right:15px;
		bottom:10px;
	}
}
@media only screen and (min-width: 480px) and (max-width: 767px) {
	.flex-control-nav {
		right:20px;
		bottom:15px;
	}
}